.intro,
.conc {
  width: 90%;
  margin: 3em auto;
  text-align: justify;
  font-size: 1.25em;
  @include hideBack;
  line-height: 1.5;
  font-weight: 300;
}
.intro {
  &::after {
    content: "";
    display: block;
    width: 60%;
    height: 0.5em;
    margin: 5em auto;
    background-color: $c-secondary;
  }
}
.center {
  text-align: center;
  margin: 0 auto;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.emoji {
  font-size: 1.5em;
  line-height: calc(1 / 3);
  opacity: 0.5;
  filter: grayscale(0.5);
  transition: 0.3s;
  position: relative;
  &:hover {
    opacity: 1;
    filter: grayscale(0);
  }
  &::before {
    content: "";
    display: block;
    position: absolute;
    top: -0.75em;
    left: -0.75em;
    background-color: transparent;
    width: calc(100% + 1.5em);
    height: calc(100% + 1.5em);
  }
  &--big {
    line-height: 1.5;
    font-size: 2.7em;
  }
}
strong {
  font-family: "Playfair Display", serif;
  color: $c-secondary;
  h3 &,
  h2 & {
    font-family: "Open Sans", sans-serif;
    letter-spacing: 0.04em;
    font-weight: 400;
    text-transform: uppercase;
    font-style: italic;
  }
}

small {
  font-weight: normal;
}
del {
  opacity: 0.2;
  text-decoration: none;
  filter: blur(2px);
  transition: 0.3s;
  &:hover {
    opacity: 0.5;
    filter: blur(0);
  }
}
ul {
  margin: 0.5em 0;
  li {
    font-weight: 300;
    margin: 0.5em 0 0.5em 1.5em;
    &:first-of-type {
      margin-top: 1em;
    }
  }
}
a {
  color: inherit;
  text-decoration: none;
}
.c-primary {
  color: $c-primary;
}

.c-secondary {
  color: $c-secondary;
}
p {
  margin: 1em 0 0.5em 0;
  max-width: 80em;
  margin: 0 auto;
}
.legende {
  margin-top: 0;
  text-align: center;
  font-family: "Playfair Display", serif;
  letter-spacing: 0.05em;
  font-weight: 400;
  opacity: 0.7;
  font-style: italic;
}
@media only screen and (min-width: 768px) {
  .intro,
  .conc {
    width: 80%;
  }
  .emoji {
    &--big {
      line-height: 1.5;
      font-size: 4em;
    }
  }
}
